Oracle ODA 19.5 Requires Re-Imaging

Dec 11, 2019 Uncategorized

Oracle ODA 19.5 Requires Re-Imaging

Oracle Database Appliance release 19.5 only supports Oracle Database 19c and requires re-imaging of your existing deployment. ODA customers cannot upgrade to Oracle Database Appliance release 19.5 from an earlier Oracle Database Appliance release. Customers cannot upgrade to later Oracle Database Appliance releases from Oracle Database Appliance release 19.5.

This release of Oracle Database Appliance only support Oracle Database 19c. Also, Oracle Database Appliance X8-2, X7-2, X6-2, and X5-2 are only supported for bare metal systems.